<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1580 Marzo, 9 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-8, EXP. 19, FF. 48-55.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">282. 1580. Marzo, 9.</P>
                <I>
                  <P ALIGN="JUSTIFY">Poder que otorga Isabel de Trejo, mujer de Francisco Dom&iacute;nguez, quien es ido a los Reinos de la China, a favor de Alonso Carrillo, vecino y regidor de la Villa de Colima.</I> </P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Isabel de Trejo, mujer de Francisco Dom&iacute;nguez, vecino de esta Villa de Colima, dijo que &quot;por cuanto el dicho Francisco Dom&iacute;nguez, su marido, es ido a los Reinos de la China, y al tiempo que con ella cas&oacute;, los bienes que le pertenecen de su leg&iacute;tima, por fin e muerte del dicho su padre, quedaron en poder de Alonso Miguel, vecino desta dicha Villa, el cual es difunto, y porque ella padece necesidad por la ausencia del dicho su marido, y para pedir alg&uacute;n dinero para el remedio de su necesidad y para se alimentar ella, por ser mujer, no puede parecer en juicio e para el dicho efecto dijo que, en aquella v&iacute;a e forma que m&aacute;s de derecho lugar haya, otorgaba y dio y otorg&oacute; todo su poder cumplido, libre, llenero, bastante seg&uacute;n que ella lo ha y tiene y de derecho en tal caso m&aacute;s puede y debe valer, a Alonso Carrillo, vecino y regidor desta dicha Villa, que est&aacute; ausente, bien como si fuese presente, especialmente para que por ella y en su nombre, representando su propia persona, pueda parecer e parezca ante la Justicia Real desta dicha Villa e pedir de los dichos bienes que el dicho Francisco Dom&iacute;nguez tiene en poder del dicho Alonso Miguel cantidad de dozientos pesos para su sustentaci&oacute;n y para se vestir y alimentar, y cobrados que los haya todos o parte dellos, pueda dar y otorgar cartas de pago las que convengan y menester sean, las cuales sean tan bastantes, firmes y valederas como si ella misma las diera y otorgara&quot;. Testigos: Juan de Salinas, Juan Mu&ntilde;oz y Francisco Preciado,<FONT COLOR="#0000ff">(1)</FONT> vecinos de Colima. Firm&oacute; a su ruego Juan de Salinas. Pas&oacute; ante Francisco L&oacute;pez Avecilla, escribano. </P>
                <P ALIGN="JUSTIFY">El 15 de marzo, ante el alcalde ordinario Juan de Aguilar, el mercader Alonso Carrillo en nombre de Isabel G&oacute;mez,<FONT COLOR="#0000ff">(2)</FONT> mujer de Francisco Dom&iacute;nguez, dec&iacute;a que el susodicho &quot;no est&aacute; en estos Reinos y es ido a la China en servicio de Su Majestad, y la susodicha Isabel G&oacute;mez es pobre y muy necesitada y pasa gran necesidad de hambre y pobreza y aderezos de su persona, y el susodicho tiene cantidad de bienes en esta Villa y el tutor que ha sido, que era Alonso Miguel, no le ha querido acudir con ninguna cosa de alimentos de los dichos bienes del dicho Francisco Dom&iacute;nguez, su marido, con quien la susodicha est&aacute; casada y velada en faz de la Santa Madre Iglesia. Por tanto, a V.m. pido y suplico que de los bienes que pareciere haber en cualquier persona o personas del susodicho Francisco Dom&iacute;nguez, marido de la susodicha Isabel G&oacute;mez, V.m. mande se le den doscientos pesos para poder alimentarse y pagar algunas personas que debe, que le han emprestado para comer y vestir&quot;. Agrega Alonso Carrillo: &quot;Otros&iacute; digo que el se&ntilde;or Juan Ram&iacute;rez de Alarc&oacute;n, alcalde ordinario desta Villa, no est&aacute; en ella y es ido a sus haciendas y no vern&aacute; tan presto, ante quien se han pedido otros negocios tocantes a estos dichos bienes y pasa ante &eacute;l, que por estar ausente y ser grande mi pobreza, V.m. tome en s&iacute; esta causa y provea en ello justicia&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde Aguilar, atento a las razones aducidas, dijo que tomaba y tom&oacute; en s&iacute; esta causa; mand&oacute; asimismo que le trajeran el proceso de cuentas de los bienes de los dichos menores de Juan Dom&iacute;nguez, difunto. Pas&oacute; ante Francisco L&oacute;pez, escribano. </P>
                <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, el alcalde Aguilar, viendo que los dichos bienes &quot;est&aacute;n por partir e dividir y atento a la necesidad de la dicha Isabel G&oacute;mez&quot;, mand&oacute; que &quot;hasta en tanto que la dicha partici&oacute;n se haga, se le den a la dicha Isabel G&oacute;mez ochenta y cinco pesos y siete tomines de oro com&uacute;n, para en cuenta de la parte que le perteneciere al dicho su marido Francisco Dom&iacute;nguez, en esta manera: veinte y siete pesos y tres tomines en Alonso Miguel y sus bienes, por el alcance que se le hizo en las cuentas que dio de los dichos menores como tutor e curador que fue, y en Diego Mor&aacute;n, vecino desta Villa, diecinueve pesos y seis tomines, que parece debe al dicho Juan Dom&iacute;nguez por los cuales est&aacute; ejecutado, y en Alonso Lorenzo, vecino desta Villa, veinte y ocho pesos y seis tomines por una c&eacute;dula&quot;. </P>
                <P ALIGN="JUSTIFY">El 24 de enero de 1581, el alcalde mayor Luis N&uacute;&ntilde;ez Mercado,<FONT COLOR="#0000ff">(3)</FONT> dando respuesta a otra petici&oacute;n de Isabel de Trejo, design&oacute; por tutor y curador de las personas y bienes de los menores hijos de Juan Dom&iacute;nguez al vecino Juan de Salinas. Fueron testigos: Juan de Santa Cruz, Juan de Velasco, Gonzalo Moreno, &Aacute;lvaro de Grijalba y Crist&oacute;bal de Silva, vecinos y estantes de Colima.</P>
                <P ALIGN="JUSTIFY">El 12 de agosto de 1581, el alcalde mayor Juan N&uacute;&ntilde;ez del Castillo<FONT COLOR="#0000ff">(4)</FONT> entreg&oacute; escrituras y recaudos de los dichos menores a Juan de Salinas, siendo testigos Crist&oacute;bal de Silva, Crist&oacute;bal Hern&aacute;ndez de Tene y Baltasar de Alcal&aacute;, vecinos de la Villa. </P>
                <P ALIGN="JUSTIFY">El 26 de marzo de 1582, Juan de Salinas, tutor y curador de las personas y bienes de los hijos de Juan Dom&iacute;nguez, dec&iacute;a que adem&aacute;s de Francisco Dom&iacute;nguez y Francisco Hern&aacute;ndez, hijos y herederos del difunto, &eacute;ste &quot;dej&oacute; otra hija suya<FONT COLOR="#0000ff">(5)</FONT> y de la dicha Luisa de Le&oacute;n, su mujer, la cual qued&oacute; por tutora e curadora de la dicha su hija por virtud de una cl&aacute;usula de su testamento&quot;. Agrega Salinas: &quot;despu&eacute;s ac&aacute; la dicha Luisa de Le&oacute;n se ha casado dos veces y lo est&aacute; al presente, a cuya causa ha cobrado y gastado los bienes pertenecientes a la dicha menor con los dichos sus maridos; y ansimismo tiene la dicha menor un negrillo de edad de ocho a&ntilde;os,<FONT COLOR="#0000ff">(6)</FONT> poco m&aacute;s o menos, que el dicho difunto le dej&oacute;, el cual ha venido a mi noticia le quiere vender y llevarlo a vender fuera de aqu&iacute; el dicho su marido de la dicha Luisa de Le&oacute;n, que es agora&quot;. Pide Salinas que se le mande a Luisa de Le&oacute;n dar &quot;cuenta con pago de los dichos bienes y se me d&eacute; y entregue juntamente, para que est&eacute; todo en tutela con los dem&aacute;s bienes de sus hermanos&quot;. </P>
                <P ALIGN="JUSTIFY">En presencia de los testigos Hernando de Alvarado y Juan Agust&iacute;n de la Puerta, vecinos de Colima, el escribano L&oacute;pez notific&oacute; esta petici&oacute;n a Luisa de Le&oacute;n en su persona.<FONT COLOR="#0000ff">(7)</FONT> </P>
                <P>Caja A8, exp. 19, ff. 48-55.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> &Eacute;ste era hijo leg&iacute;timo de Juan Preciado y Mar&iacute;a de Sol&oacute;rzano; cas&oacute; con Mar&iacute;a de Villalobos: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 412-413.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Antes fue nombrada Isabel de Trejo.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Fue alcalde mayor de Colima (1580-1581): Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 366.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Alcalde mayor de Colima (1581-1583): Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 365-366.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Se refiere a Elvira.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Respond&iacute;a al nombre de Jeromillo: <I>infra</I>, regº 283. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Estos autos en torno a la petici&oacute;n de Juan de Salinas siguen en el regº 284.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/048F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/048V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/049F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/049V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/050F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/050V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/051F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/051V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/052F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/052V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/053F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/053V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/054F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/054V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/055F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/055V.jpg) </div>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>